
/* bigger fonts and elements */
body {
	font-size: 18px;
}

#content .journey .journey-map {
	height: calc(100% - 132px); /* font size grown from 70 to 82px (trust me) + 40px for activity types */
}

.public-device-jcdecaux .activity_details .bottom-button { /* jcdecaux want back button always on (and does not have ads so 8vh) */
	position: fixed;
	bottom: 8vh;
	z-index: 0;
}

#content .new-itinerary .form-header,
#content .new-itinerary .form-pane {
	max-width: 800px; /* for wide */
}

/*#content .select_activities {*/
/*	max-width: 800px;*/
/*	margin-left: auto;*/
/*	margin-right: auto;*/
/*}*/
#content .select_entities .form-pane {
	width: 100%;
}
.we-also-recommend {
	font-size: 90px;
}

.public-download-link-area {
	position: relative; /* at least */
	display: flex;
	align-items: center;
}
.public-download-link-area .download-link {
	flex: 1;
	padding: 0 1em;
	font-family: ralewaylight, sans-serif;
	font-weight: bold;
	font-size: 0.9em;

	position: relative; /* let them... */
	padding-left: 3em;
}
.step-dot {
	display: inline-block;
	background: #b7b6b6;
	color: white;
	width: 2em;
	height: 2em;
	vertical-align: baseline;
	text-align: center;
	line-height: 2em;
	border-radius: 100%;
	font-weight: bold;

	position: absolute; /* ...in the margin */
	left: 0.5em;
}
.public-download-link-area .download-link div:first-child {
	margin-bottom: 0.5em;
}
.public-download-link-area .download-link {
	line-height: 29px;
}
.public-download-link-area .download-link .journey-code {
	display: inline-block;
	color: white;
	font-size: 1.3em;
	font-family: Arial;

	/* Wow, what we can do with css, is ... terrif... ying */
	padding: 0.1em 1em;
	left: 50%;
	position: relative;
	transform: translateX(-50%) translateX(-1em);
	margin-top: 0.5em;
}

.public-download-link-area .qrcode-area {
	width: 128px;
	height: 100%;

	display: flex;
	flex-direction: column;
	justify-content: space-around;
}
#download-qrcode-apple, #download-qrcode-android {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 128px;
	height: 128px;
}
#download-qrcode-apple img, #download-qrcode-android img {
	width: 85%;
}
.public-download-link-area .qrcode-area.qrcode-area-apple {
	left:0;
}
.public-download-link-area .qrcode-area.qrcode-area-android {
	right:0;
}
.public-download-link-area .qrcode-title,
.public-download-link-area .qrcode-title img {
	width: 100%;
}

#content .journey .content-entities {
	padding-bottom: 0; /* there is no more .bottom-button.fixed */ /* fixme: but if restaurants & cie */
}

.loading-area .loader_thin {
	width: 20%;
}

.form-pane-header svg:not(:root) + span, .form-pane-header > .white-box {
	display: inline-block;
	margin: 0 2vw;
}